div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.handle {
    /*padding: 5px;*/
    padding-left: 10px;
    padding-bottom: 5px;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content {
    padding: 10px;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table {
    margin-top: 0; /* Reset */
    background-color: transparent;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table thead th {
    font-weight: bold;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table thead th.article {
    width:15%;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table tr th,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table tr td {
    border-color: transparent;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table {
    width: 75%;
}



div.container #content div.profile-content .profile-filter .product-filter {
    margin-top:0;
}

div#technical-info {
    width: 100%;
    background: #FFF;
    font-size: 12px;
    color: #050403;
}


/* Technical info tab nav */


#technical-info .tabbernav{
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 3px solid #eee;
    height: 54px;
    z-index: 1;
    overflow: visible;
}

#technical-info .tabbernav li{
    width: 33%;
    position: relative;
    padding: 0;
    margin: 0;
    height: 100%;
    border: none;
}

#technical-info .tabbernav li.last{
    right: -3px;
}


#technical-info .tabbernav li a{
    position: relative;
    width: 100%;
    display: block;
    text-align: center;
    line-height: 54px;
    height: 54px;
    font-size: 1px;
    color: white;
}

#technical-info .tabbernav li a:before{
    content:"\f03e";
    font-family: FontAwesome;
    color: #aaa;
    font-size: 18px;
}


#technical-info .tabbernav li:first-child a:before{
    content:"\f019";
}

#technical-info .tabbernav li:last-child a:before{
    content:"\f0c9";
}


#technical-info ul.tabbernav li a:hover{
    color: white;
    text-decoration: none;
}
#technical-info ul.tabbernav li a:hover:before{
    color: #666;
}

#technical-info .tabbernav li.tabberactive a:before,
#technical-info .tabbernav li.tabberactive a:hover:before{
    color: #222;
}


#technical-info .tabberactive{
    position: relative;
}

#technical-info .tabberactive:before,
#technical-info .tabberactive:hover:before{
    content:"";
    position: absolute;
    display: block;
    border-bottom: 3px solid #222;
    bottom: -3px;
    width: 100%;
    height: 3px;
    z-index: 3;
}




/* Technical info tab */


#content .product_detail #technical-info .tabberlive .tabbertab{
    padding: 20px;
}

#technical-info .tabbertab h3,
#technical-info .tabbertab h4,
#technical-info .tabbertab h5{
    font-family: 'serifa_btroman';
    font-weight: normal;
    color: #e55c16;
    font-size: 1.4em;
    line-height: 40px;
}

#technical-info .tabbertab ul{
    list-style: none;
    margin: 0 0 0 10px;
    padding: 0;
}


#technical-info .tabbertab ul li{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    padding-left: 15px;
}

#technical-info .tabbertab ul li:before{
    font-family: FontAwesome;
    content: "\f138";
    position: absolute;
    font-size: 14px;
    color: #555;
    left: -6px;
    top: 1px;
}

#technical-info .tabbertab ul ul li:before{
    color: #777;
    content: "\f054";
    font-size: 10px;
    left: 2px;

}

#technical-info input[type="submit"],
#technical-info button,
#technical-info a.button,
.profile-filter input[type="submit"],
.profile-filter button,
.profile-filter a.button{
    text-transform: uppercase;
    font-size: 11px;
}


/* Profile filter */

.profile-filter{
    position: relative;
}

/* Mounting icons */

.profile-filter .mounting-icons .form-item img,
.project-filter .mounting-icons .form-item img{
    position: absolute;
    max-width: 20px;
    height: auto;
    margin-left: -7px;
    margin-top: 5px;
}

.profile-filter .mounting-icons .form-item label,
.project-filter .mounting-icons .form-item label{
    display: inline-block;
    padding-left: 20px;
    font-size: 11px;
}


.project-filter .mounting-icons .form-item img{
    margin-left: 2px;
    max-width: 25px;
}

.project-filter .mounting-icons input[type="checkbox"].custom + label{
    padding-left: 35px;
}


/* info link */


.info-link{
    position: absolute;
    right: 10px;
    top: 10px;
    height: 20px;
    width: 20px;
    color: white;
    text-align: center;
    line-height: 20px;
    background: #222222;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    z-index: 5;


}

.info-link .fa{
    position: relative;
    right: 1px;
}

/* download pdf */


.download-pdf{
    float: right;
    margin-right: 2px;
    height: 40px;
    /*width: 40px;*/
    color: white;
    text-align: center;
    line-height: 20px;
    background: #fc743f;
    display: inline-block;
    z-index: 5;
    font-size: 12px;
    line-height: 40px;
}


/* tooltip styles */

.tooltip {
    position: absolute;
    z-index: 5000;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    filter: alpha(opacity=0);
    opacity: 0;
    line-break: auto;
}
.tooltip.in {
    filter: alpha(opacity=100);
    opacity: 1
}
.tooltip.top {
    padding: 5px 0;
    margin-top: -3px
}
.tooltip.right {
    padding: 0 5px;
    margin-left: 3px
}
.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px
}
.tooltip.left {
    padding: 0 5px;
    margin-left: -3px
}
.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 4px
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}
.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}
.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}
.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}
.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000
}



/* Responsive styling */


@media screen and (max-width: 1000px) {

    div.container #content div.profile-content .profile-filter{
        margin-top: 20px;
    }

}

@media screen and (min-width: 700px) and (max-width: 1000px) {

    div.container #content div.profile-content .profile-filter .product-filter,
    div.container #content div.profile-content .profile-filter #technical-info{
        float: left;
        width:49%;
        margin-top: 0;
    }

    div.container #content div.profile-content .profile-filter .product-filter{
        margin-right: 2%;
    }

}

@media screen and (min-width: 1000px) {

    div.container #content div.profile-content div.product_detail.profile-detail {
        float:left;
        width: 65%;
        clear: none;
    }
    div.container #content div.profile-content div.product_detail.profile-detail.first {
        clear: right;
    }

    div.container #content div.profile-content .profile-filter {
        float: right;
        width:33%;
        margin-left:2%;
        margin-top:0;
    }
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profiles,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.accessories,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profilescomponents {
    width: calc(100% - 28px);
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profiles thead th.article,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.accessories thead th.article,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profilescomponents thead th.article {
    width: 10%;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profiles thead th.description {
    width: 70%;
}
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.accessories thead th.description {
    width: 90%;
}
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profilescomponents thead th.description {
    width: 80%;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profiles thead th.descriptionbeam,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.accessories thead th.descriptionbeam {
    width: 60%;
}

div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.profiles thead th,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table.accessories thead th {
    width: 5%;
    vertical-align: bottom;
}



table.profilescomponents td.image,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table td.right,
div.container #content div.profile-content div.product_detail.profile-detail div.collapser div.content table th.right {
    text-align: right;
}

#content div.product_detail.profile-content.product_content.tabberlive {
    clear: both;
}

div.profile-detail > h3,
div.profile-content > h3 {
    line-height: 20px;
    padding: 10px;
    color: #fff;
    font-size: 100%;
    font-family: 'OpenSansRegular', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    clear: right;
}

a.download-pdf > i {
    font-size: 20px;
    margin-left: 10px;
    line-height: 40px;
}

a.download-pdf > span {
    display: block;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}
